{
    "folder-path-color.folders": [
        { "path": "chapters/01", "symbol": "SR", "tooltip": "Source files" },
        { "path": "chapters/02", "symbol": "T", "tooltip": "Common" },
        { "path": "chapters/03", "symbol": "T", "tooltip": "Common" },
        { "path": "chapters/04", "symbol": "T", "tooltip": "Common" },
        { "path": "chapters/05", "symbol": "T", "tooltip": "Common" },
        { "path": "chapters/06", "symbol": "T", "tooltip": "Common" },
        { "path": "chapters/07", "symbol": "T", "tooltip": "Common" },
    ]
}